body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #c0c0c0;
	margin: 10px;
}

body.resell{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #dedede;
	margin: 10px;
}

ul.02{
list-style: square inside url("images/fle1.gif");
margin-left: 5px;
margin-right: 0px;
margin-top:3px;
margin-bottom:0px;
}

h2{
margin-left: 0px;
margin-right: 0px;
margin-top: 20px;
margin-bottom:10px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
text-decoration: bold;
color: #2badac}

h3{
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
text-decoration: bold;
color: #7d2524;}

.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
 	text-align: center;
}

.lesnews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
 	text-align: justify;
}

.discount {
  font-family: Arial;
  color: black;
  font-size: 11px;
  }

.discred {
  font-family: Arial;
  color: red;
  font-style: bold;
  font-size: 11px;
  }

.annonce {
  font-family: Arial;
  color: red;
  font-style: bold;
  font-size: 14px;
  }

.manuel_titre{
 color:#b71918;
 font-size: 20px;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 position: absolute;
 z-index: 1;
 top:230px;
 left:360px;
}

.general_titre{
 color:#605F5F;
 font-size: 23px;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 position: absolute;
 z-index: 1;
 top:200px;
 left:160px;
 text-decoration: bold;
}

.presentation{
 color:#666666;
 font-size: 17px;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 text-align: justify;
 text-decoration: none;
 }

.presentation2{
 color:#666666;
 font-size: 16px;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 text-align: center;
 text-decoration: none;
 }

.presenreduit{
 color:#666666;
 font-size: 14px;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 text-align: justify;
 text-decoration: none;
 }

.presenreduit2{
 color:#FFFFFF;
 font-size: 14px;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 text-align: justify;
 text-decoration: none;
 }

.interview_titre{
  color:#b71918;
 font-size: 20px;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 text-align:right;
 position: absolute;
 z-index: 1;
 top:230px;
 left:400px;
}

p{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #222222;
}

h1{
margin-left: 0px;
margin-right: 0px;
margin-top: 10px;
margin-bottom: 50px;
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 23px;
text-decoration: bold;
color: #605F5F
}

.legende {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #080807;
}

.legorang {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0AB1EA;
}

.legbleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #597B8D;
}
.petit {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}

.pitirou {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #0AB1EA}
.pitirou2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #2F93D6}

.grorouge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000}

.texorang {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#0AB1EA;
}

.bigorang {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0AB1EA;
}

.bigblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.txgrarou {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF2020;
}

.textero{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #7697A8;
}

.teximage{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #D64701;
}

.partner{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.texteg{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
 }

.pres1{  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #0AB1EA}
.academ {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #ffffff}
.academ2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #0AB1EA}
.texteh {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #000000}
.texteM {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FF8029}
.texteR {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #d12531}
.textehCopy { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; font-weight: bolder; color: #000000 }
.codec {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: bold}
.texteRG { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF8029 }
.normal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.joyeux { font-family: "Comic Sans MS"; font-size: 24pt; font-weight: bold; color: #FF33FF; font-style: italic}
.prixhttc { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #FF8029 ; font-style: italic}
.tinouv { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FF0000; font-style: italic }
.tarif {  font-family: "BankGothic Lt BT"; font-size: 24pt; font-weight: bold; color: #000000}
.textehaut {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #FFFFFF}
.texte {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal}
.TEXTEROUGE {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF}
.rouge { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FF0000; font-style: italic}
.champs { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; background-color:#cccccc;}
.step {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; background-color:#2F93D6;}
.step_table{background-color:#b9c1c4;}
.titre { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.texprix { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal }
.reselprix { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFFF }


a:link          {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; color: #0AB1EA}
a:visited       {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; color: #0D69B2}
a:active        {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; color: #97A2A6}
a:hover         {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; color: #5555FF}


A.docu:link          {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; color: #97A2A6}
A.docu:visited       {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; color: #97A2A6}
A.docu:active        {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; color: #97A2A6}
A.docu:hover         {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; color: #5555FF}

A.norlien:link          {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #000000}
A.norlien:visited       {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #000000}
A.norlien:active        {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #000000}
A.norlien:hover         {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #5555FF}

A.norliennoir        {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; color: #000000}

A.lienrouge:link          {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #FF0000}
A.lienrouge:visited       {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #FF0000}
A.lienrouge:active        {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #FF0000}
A.lienrouge:hover         {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #000000}

A.interlk:link          {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #FF0000}
A.interlk:visited       {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #FF0000}
A.interlk:active        {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #FF0000}
A.interlk:hover         {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #000000}

A.nouveau:link          {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: none; color: #D34025}
A.nouveau:visited       {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: none; color: #D34025}
A.nouveau:active        {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: none; color: #D34025}
A.nouveau:hover         {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: none; color: #5555FF}


